Name:           evas-generic-loaders
Version:        1.17.0
Release:        4%{?dist}
Summary:        Set of generic loaders for Evas
License:        GPLv2+
Group:          System Environment/Libraries
Url:            http://enlightenment.org/
Source:         http://download.enlightenment.org/rel/libs/evas_generic_loaders/evas_generic_loaders-%{version}.tar.xz
BuildRequires:  efl-devel >= %{version}  gstreamer-plugins-base-devel 
BuildRequires:  poppler-devel LibRaw-devel librsvg2-devel 
BuildRequires:  libspectre-devel zlib-devel

%description
Extra loaders for GPL loaders and unstable libraries.

%prep
%setup -q -n evas_generic_loaders-%{version}

%build
%configure --disable-silent-rules
make %{?_smp_mflags}

%install
%make_install

%files
%doc ChangeLog README COPYING
%_libdir/evas/utils

%changelog
* Fri Jul 15 2016 Ding-Yi Chen <dchen@redhat.com> - 1.17.0-4
- Rebuild for efl-1.17.2

* Mon May 23 2016 Ding-Yi Chen <dchen@redhat.com> - 1.17.0-3
- Rebuild for latest libinput

* Tue May  3 2016 Marek Kasik <mkasik@redhat.com> - 1.17.0-2
- Rebuild for poppler-0.43.0

* Mon Mar 14 2016 Ding-Yi Chen <dchen@redhat.com> - 1.17.0-1
- Upstream update to 1.17.0

* Wed Feb 03 2016 Fedora Release Engineering <releng@fedoraproject.org> - 1.16.0-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

* Fri Jan 22 2016 Marek Kasik <mkasik@redhat.com> - 1.16.0-3
- Rebuild for poppler-0.40.0

* Wed Jan 20 2016 Ding-Yi Chen <dchen@redhat.com> - 1.16.0-2
- Rebuild with efl-1.16.1

* Tue Nov 10 2015 Tom Callaway <spot@fedoraproject.org> - 1.16.0-1
- update to 1.16.0

* Thu Aug 20 2015 Jon Ciesla <limburgher@gmail.com> - 1.15.0-2
- Rebuild for new LibRaw.

* Thu Aug 13 2015 Tom Callaway <spot@fedoraproject.org> - 1.15.0-1
- update to 1.15.0

* Wed Jul 22 2015 Marek Kasik <mkasik@redhat.com> - 1.14.0-4
- Rebuild (poppler-0.34.0)

* Wed Jun 17 2015 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.14.0-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Fri Jun  5 2015 Marek Kasik <mkasik@redhat.com> - 1.14.0-2
- Rebuild (poppler-0.33.0)

* Thu May 28 2015 Tom Callaway <spot@fedoraproject.org> - 1.14.0-1
- update to 1.14.0

* Sat May 02 2015 Kalev Lember <kalevlember@gmail.com> - 1.13.2-2
- Rebuilt for GCC 5 C++11 ABI change

* Mon Apr  6 2015 Tom Callaway <spot@fedoraproject.org> - 1.13.2-1
- update to 1.13.2

* Thu Apr  2 2015 Tom Callaway <spot@fedoraproject.org> - 1.13.0-1
- update to 1.13.0

* Thu Dec 18 2014 Tom Callaway <spot@fedoraproject.org> - 1.12.0-1
- update to 1.12.0

* Thu Nov 27 2014 Marek Kasik <mkasik@redhat.com> - 1.7.10-2
- Rebuild (poppler-0.28.1)

* Thu Oct 23 2014 Tom Callaway <spot@fedoraproject.org> - 1.7.10-1
- update to 1.7.10

* Sat Aug 16 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.7.9-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_22_Mass_Rebuild

* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.7.9-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Tue May 13 2014 Marek Kasik <mkasik@redhat.com> - 1.7.9-3
- Rebuild (poppler-0.26.0)

* Tue Jan 21 2014 Jon Ciesla <limburgher@gmail.com> - 1.7.9-2
- Rebuild for new LibRaw.

* Tue Nov 12 2013 Dan Mashal <dan.mashal@fedoraproject.org> - 1.7.9-1
- Update to 1.7.9

* Fri Sep 13 2013 Dan Mashal <dan.mashal@fedoraproject.org> - 1.7.8-1
- Update to 1.7.8

* Mon Aug 19 2013 Marek Kasik <mkasik@redhat.com> - 1.7.7-4
- Rebuild (poppler-0.24.0)

* Sat Aug 03 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.7.7-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Mon Jun 24 2013 Marek Kasik <mkasik@redhat.com> - 1.7.7-2
- Rebuild (poppler-0.22.5)

* Tue Jun  4 2013 Tom Callaway <spot@fedoraproject.org> - 1.7.7-1
- 1.7.7

* Fri May 31 2013 Jon Ciesla <limburgher@gmail.com> - 1.7.6-2
- Rebuild for new LibRaw.

* Fri Apr 19 2013 Tom Callaway <spot@fedoraproject.org> - 1.7.6-1
- update to 1.7.6

* Wed Feb 13 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.7.4-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Fri Jan 18 2013 Marek Kasik <mkasik@redhat.com> - 1.7.4-3
- Rebuild (poppler-0.22.0)

* Sun Dec 30 2012 Rahul Sundaram <sundaram@fedoraproject.org> - 1.7.4-2
- fix directory ownership, configure option and requires as per review

* Fri Dec 28 2012 Rahul Sundaram <sundaram@fedoraproject.org> - 1.7.4-1 
- initial spec
